html, body { height: 100%; }
body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    overflow-x: hidden;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.typed-cursor {
    display: none;
}
.chip {
    color: #E1F5ED;
    padding: 2px;
    font-weight: 500;
    border-radius: 3px;
    margin: 0 3px 0 0;
}

.chip.yellow {
    background: #ffee58;
    color: #1E1F29;
}
.chip.green {
    background: #00c853;
}
.chip.blue {
    background: #039be5;
}
.chip.orange {
    background: #ff7043;
}
.font.green {
    color: #00c853;
    font-weight: 500;
}